Skip to content

Get location workload levelling set

Request

Retrieves detailed information on the given location workload levelling set.

Security
clientCredentials
Path
business_idstring^[a-zA-Z0-9.~\-_]+$required

The unique identifier of an entity

curl -i -X GET \
  'https://developer.conundra.eu/_mock/apis/plannings/planning-api/settings/location-workload-levelling-sets/{business_id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

OK

Headers
ETagstring

A weak Etag (ex W/"<etag_value>") which contains the current version of the entity

Example:"W/\"25\""
Bodyapplication/json
business_idstring(BusinessId)^[a-zA-Z0-9.~\-_]{1,512}$read-only

The identifier for this location workload levelling set

Example:"cb1fb12c-0abc-413c-a69d-63c62566685f"
namestring

The name of the location workload levelling set

Example:"Weekday"
settingsArray of objects(LocationWorkloadLevellingSetting)
Response
{ "business_id": "cb1fb12c-0abc-413c-a69d-63c62566685f", "name": "Weekday", "settings": [ {} ] }